Hi all,

is it possible that the AT-Commands in the newer BB-Versions are not that much as in the old ones? i tryed some commands from the older BB's (05.13.04 and some don't work on a 05.15.04 version. is there any list who i can find the supported commands? (at+clac --->ERROR)

BR Matthias